<script lang="ts">
import productos from '@/assets/productos.json';

export default {
    data() {
        return {
           productos :  productos
        }
    }
};
</script>

<template>
    <div v-for="producto in productos" :key="producto.id" class="products">
        <RouterLink :to="'/detalle/' + producto.id">{{ producto.name }}</RouterLink>
    </div>
</template>